.version.vanity /* version checker */
{
	color: #00001C;
	background-color: #3B21CB;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -20px;
}

#slideshowu2760
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	left: -105px;
	margin-top: 62px;
	position: relative;
}

#u2800
{
	position: absolute;
	background-color: transparent;
}

#u2800popup
{
	z-index: 3;
}

#u2801
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2852
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu4794-3
{
	width: 0.01px;
	padding-bottom: 93px;
	margin-left: -100px;
	margin-top: -62px;
}

#u4794-3
{
	z-index: 447;
	min-height: 93px;
	top: 0px;
}

#u4794-3-bw
{
	z-index: 447;
}

#u5395
{
	z-index: 553;
	width: 128px;
	height: 54px;
	top: 21px;
	left: 50%;
	margin-left: -460px;
}

#u465
{
	z-index: 450;
	width: 129px;
	top: 23px;
	left: 50%;
	margin-left: -460px;
}

#u4598
{
	z-index: 548;
	width: 29px;
	top: 23px;
	right: 158px;
}

#u4600
{
	z-index: 550;
	width: 29px;
	top: 23px;
	right: 120px;
}

#menuu721
{
	z-index: 453;
	width: 789px;
	top: 59px;
	left: 50%;
	margin-left: -274px;
}

#u746
{
	width: 134px;
	min-height: 22px;
	margin-right: -10000px;
}

#u749
{
	width: 134px;
	padding-bottom: 2px;
}

#u752-4_clip
{
	width: 101px;
	height: 20px;
}

#u803
{
	width: 109px;
	min-height: 22px;
	margin-right: -10000px;
	left: 136px;
}

#u804
{
	width: 109px;
	padding-bottom: 2px;
}

#u805-4_clip
{
	width: 77px;
	height: 20px;
}

#u818
{
	width: 195px;
	min-height: 22px;
	margin-right: -10000px;
	left: 247px;
}

#u821
{
	width: 195px;
}

#u822-4_clip
{
	width: 163px;
	height: 22px;
}

#u822-4
{
	margin-right: -10000px;
	left: 16px;
}

#u833
{
	width: 98px;
	min-height: 22px;
	margin-right: -10000px;
	left: 444px;
}

#u834
{
	width: 98px;
	padding-bottom: 2px;
}

#u837-4_clip
{
	width: 66px;
	height: 20px;
}

#u838
{
	width: 160px;
	top: 22px;
}

#u2057
{
	width: 160px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2057:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2058-4_clip
{
	width: 40px;
	height: 24px;
}

#u2058-4
{
	margin-right: -10000px;
	top: 3px;
	left: 58px;
}

#u2061
{
	width: 197px;
	left: 160px;
}

#u2064
{
	width: 197px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2057.MuseMenuActive,#u2064:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2066-4
{
	width: 150px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 20px;
}

#u2064:hover #u2066-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2062,#u2063,#u2300
{
	width: 197px;
}

#u2301
{
	width: 197px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2064.MuseMenuActive,#u2301:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2304-4
{
	width: 50px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 70px;
}

#u2064.MuseMenuActive #u2066-4,#u2301:hover #u2304-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1305
{
	width: 160px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2301.MuseMenuActive,#u1305:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1308-4_clip
{
	width: 54px;
	height: 24px;
}

#u1308-4
{
	margin-right: -10000px;
	top: 3px;
	left: 51px;
}

#u1303
{
	width: 198px;
	left: 160px;
}

#u4077
{
	width: 198px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1305.MuseMenuActive,#u4077:hover
{
	margin: 0px -10000px 0px 0px;
}

#u4079-4
{
	width: 112px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 39px;
}

#u2301.MuseMenuActive #u2304-4,#u4077:hover #u4079-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1304,#u4076,#u4084
{
	width: 198px;
}

#u4087
{
	width: 198px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u4077.MuseMenuActive,#u4087:hover
{
	margin: 0px -10000px 0px 0px;
}

#u4090-4
{
	width: 165px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 13px;
}

#u4077.MuseMenuActive #u4079-4,#u4087:hover #u4090-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4087.MuseMenuActive #u4090-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1324
{
	width: 160px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u4087.MuseMenuActive,#u1324:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1326-4_clip
{
	width: 99px;
	height: 24px;
}

#u1326-4
{
	margin-right: -10000px;
	top: 3px;
	left: 29px;
}

#u839,#u2056,#u1302,#u1323,#u1337
{
	width: 160px;
}

#u1340
{
	width: 160px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u1324.MuseMenuActive,#u1340:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1340.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u1342-4_clip
{
	width: 32px;
	height: 24px;
}

#u1342-4
{
	margin-right: -10000px;
	top: 3px;
	left: 62px;
}

#u5926
{
	width: 127px;
	min-height: 22px;
	margin-right: -10000px;
	left: 544px;
}

#u5985
{
	width: 127px;
	padding-bottom: 2px;
}

#u5988-4_clip
{
	width: 95px;
	height: 20px;
}

#u1352
{
	width: 116px;
	min-height: 22px;
	margin-right: -10000px;
	left: 673px;
}

#u1353
{
	width: 116px;
	padding-bottom: 2px;
}

#u749.MuseMenuActive,#u804.MuseMenuActive,#u821.MuseMenuActive,#u834.MuseMenuActive,#u5985.MuseMenuActive,#u1353.MuseMenuActive
{
	margin: 0px;
}

#u1355-4_clip
{
	width: 84px;
	height: 20px;
}

#u752-4,#u805-4,#u837-4,#u5988-4,#u1355-4
{
	margin-right: -10000px;
	top: 1px;
	left: 16px;
}

#u5396
{
	z-index: 554;
	width: 113px;
	height: 27px;
	top: 56px;
	left: 50%;
	margin-left: -266px;
}

#u5394
{
	z-index: 552;
	width: 89px;
	height: 19px;
	top: 60px;
	left: 50%;
	margin-left: 282px;
}

#u676
{
	z-index: 452;
	height: 5px;
	top: 93px;
}

#u676-bw
{
	z-index: 452;
}

#ppu2096
{
	width: 0.01px;
	margin-left: -35px;
}

#pu2096
{
	z-index: 8;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	margin-left: 55px;
}

#u2096
{
	z-index: 0;
	width: 920px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu2102-3
{
	width: 0.01px;
	padding-bottom: 106.80000000000291px;
	position: relative;
	left: 10px;
	padding-top: 190px;
	z-index: 2;
}

#u2102-3
{
	z-index: 36;
	width: 47px;
	background-color: transparent;
	margin-left: 388px;
	position: relative;
}

#u2195-17
{
	z-index: 14;
	width: 545px;
	min-height: 131px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
}

#u2390
{
	z-index: 43;
	width: 305px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 583px;
}

#u2396-15
{
	z-index: 45;
	width: 545px;
	min-height: 131px;
	background-color: transparent;
	margin-left: 22px;
	margin-top: 43px;
	position: relative;
}

#pu2422-26
{
	width: 0.01px;
	margin-left: 26px;
	margin-top: 51px;
}

#u2422-26
{
	z-index: 64;
	width: 545px;
	min-height: 214px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
}

#u2416
{
	z-index: 62;
	width: 305px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 579px;
}

#pu2425-13
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 291px;
}

#u2425-13
{
	z-index: 90;
	width: 545px;
	min-height: 132px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
}

#u2427
{
	z-index: 103;
	width: 305px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 583px;
}

#u2427_img
{
	margin-bottom: -29px;
}

#u2446-11
{
	z-index: 107;
	width: 545px;
	min-height: 132px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u2447
{
	z-index: 118;
	width: 304px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 583px;
}

#u2447_img
{
	margin-left: -4px;
	margin-right: -6px;
}

#pu2446-11,#pu2459-11
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 42px;
}

#u2459-11
{
	z-index: 122;
	width: 545px;
	min-height: 134px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
}

#u2453
{
	z-index: 120;
	width: 304px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 583px;
}

#u2453_img
{
	margin-top: -22px;
	margin-bottom: -35px;
}

#pu2469-11
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 41px;
}

#u2469-11
{
	z-index: 135;
	width: 545px;
	min-height: 134px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
}

#u2463
{
	z-index: 133;
	width: 305px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 583px;
}

#u2463_img
{
	margin-top: -36px;
	margin-right: 1px;
	margin-bottom: -30px;
}

#u2475-3
{
	z-index: 175;
	width: 47px;
	background-color: transparent;
	margin-left: 389px;
	margin-top: 266px;
	position: relative;
}

#u2472-19
{
	z-index: 151;
	width: 545px;
	min-height: 131px;
	background-color: transparent;
	margin-left: 23px;
	margin-top: 249px;
	position: relative;
}

#u2482-21
{
	z-index: 180;
	width: 545px;
	min-height: 131px;
	background-color: transparent;
	margin-left: 23px;
	margin-top: 129px;
	position: relative;
}

#u2487-21
{
	z-index: 205;
	width: 545px;
	min-height: 165px;
	background-color: transparent;
	margin-left: 23px;
	margin-top: 75px;
	position: relative;
}

#u2488-16
{
	z-index: 226;
	width: 545px;
	min-height: 132px;
	background-color: transparent;
	margin-left: 23px;
	margin-top: 380px;
	position: relative;
}

#pu2493-11
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 170px;
}

#u2493-11
{
	z-index: 244;
	width: 545px;
	min-height: 132px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#u2494
{
	z-index: 255;
	width: 304px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 583px;
}

#u2494_img
{
	margin-left: -4px;
	margin-right: -6px;
	margin-bottom: 4px;
}

#pu2498-14
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 43px;
}

#u2498-14
{
	z-index: 259;
	width: 545px;
	min-height: 134px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
}

#u2496
{
	z-index: 257;
	width: 304px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 583px;
}

#u2453_clip,#u2496_clip
{
	overflow: hidden;
	width: 304px;
	height: 358px;
}

#u2496_img
{
	margin-top: 3px;
	margin-bottom: -9px;
}

#u2501-15
{
	z-index: 275;
	width: 545px;
	min-height: 134px;
	background-color: transparent;
	margin-left: 23px;
	margin-top: 153px;
	position: relative;
}

#u2570-3
{
	z-index: 323;
	width: 47px;
	background-color: transparent;
	margin-left: 388px;
	margin-top: 340px;
	position: relative;
}

#pu2195-17,#pu2567-16
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 178px;
}

#u2567-16
{
	z-index: 302;
	width: 545px;
	min-height: 131px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
}

#u2571
{
	z-index: 326;
	width: 305px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 583px;
}

#pu2573-20
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 41px;
}

#u2573-20
{
	z-index: 328;
	width: 545px;
	min-height: 131px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u2574
{
	z-index: 348;
	width: 305px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 583px;
}

#u2574_img
{
	margin: -4px -5px 15px -12px;
}

#pu2605-3
{
	width: 0.01px;
	margin-top: 41px;
}

#u2605-3
{
	z-index: 440;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
}

#u2578-18
{
	z-index: 352;
	width: 545px;
	min-height: 165px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 21px;
}

#u2576
{
	z-index: 350;
	width: 305px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 605px;
}

#pu2579-14
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 158px;
}

#u2579-14
{
	z-index: 370;
	width: 545px;
	min-height: 132px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
}

#u2580
{
	z-index: 384;
	width: 305px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 583px;
}

#u2580_img
{
	margin-right: 6px;
	margin-bottom: -6px;
}

#pu2582-14
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 35px;
}

#u2582-14
{
	z-index: 386;
	width: 545px;
	min-height: 132px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#u2583
{
	z-index: 400;
	width: 304px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 583px;
}

#u2447_clip,#u2494_clip,#u2583_clip
{
	overflow: hidden;
	width: 304px;
	height: 203px;
}

#u2583_img
{
	margin: 10px -20px -3px -12px;
}

#u2587-15
{
	z-index: 404;
	width: 545px;
	min-height: 134px;
	background-color: transparent;
	margin-left: 22px;
	margin-top: 154px;
	position: relative;
}

#pu2590-16
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 173px;
}

#u2590-16
{
	z-index: 421;
	width: 545px;
	min-height: 134px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
}

#u2195-2,#u2396-2,#u2422-2,#u2422-4,#u2425-2,#u2446-2,#u2459-2,#u2469-2,#u2472-2,#u2482-2,#u2487-2,#u2487-3,#u2488-2,#u2493-2,#u2493-3,#u2498-2,#u2501-2,#u2567-2,#u2573-2,#u2578-2,#u2578-3,#u2579-2,#u2582-2,#u2582-3,#u2587-2,#u2590-2
{
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
}

#u2195-5,#u2195-7,#u2195-9,#u2195-11,#u2195-13,#u2195-15,#u2396-5,#u2396-7,#u2396-9,#u2396-11,#u2396-13,#u2422-7,#u2422-9,#u2422-11,#u2422-13,#u2422-15,#u2422-17,#u2422-19,#u2422-21,#u2422-23,#u2422-24,#u2425-5,#u2425-7,#u2425-9,#u2425-11,#u2446-5,#u2446-7,#u2446-9,#u2459-5,#u2459-7,#u2459-9,#u2469-5,#u2469-7,#u2469-9,#u2472-5,#u2472-7,#u2472-9,#u2472-11,#u2472-13,#u2472-15,#u2472-17,#u2482-5,#u2482-7,#u2482-9,#u2482-11,#u2482-13,#u2482-15,#u2482-17,#u2482-19,#u2487-5,#u2487-7,#u2487-9,#u2487-11,#u2487-13,#u2487-15,#u2487-17,#u2487-19,#u2488-5,#u2488-7,#u2488-9,#u2488-11,#u2488-13,#u2488-14,#u2493-5,#u2493-7,#u2493-9,#u2498-5,#u2498-7,#u2498-9,#u2498-10,#u2498-12,#u2501-5,#u2501-7,#u2501-9,#u2501-11,#u2501-12,#u2501-13,#u2567-5,#u2567-7,#u2567-9,#u2567-11,#u2567-13,#u2567-14,#u2573-5,#u2573-7,#u2573-9,#u2573-11,#u2573-13,#u2573-15,#u2573-17,#u2573-18,#u2578-5,#u2578-7,#u2578-9,#u2578-11,#u2578-13,#u2578-15,#u2578-16,#u2579-5,#u2579-7,#u2579-9,#u2579-11,#u2579-12,#u2582-5,#u2582-7,#u2582-9,#u2582-11,#u2582-12,#u2587-5,#u2587-7,#u2587-9,#u2587-10,#u2587-11,#u2587-13,#u2590-5,#u2590-7,#u2590-9,#u2590-11,#u2590-12,#u2590-13,#u2590-14
{
	font-size: 13px;
	text-align: justify;
	line-height: 16px;
}

#u2588
{
	z-index: 419;
	width: 305px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 583px;
}

#u2588_img
{
	margin: -29px 2px -29px 1px;
}

#u2208
{
	z-index: 9;
	width: 920px;
	border-color: #000000;
	background-color: #A9A1C1;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 338px;
	left: 55px;
}

#u2110-4
{
	z-index: 10;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u2227
{
	z-index: 31;
	width: 920px;
	border-color: #000000;
	background-color: #A9A1C1;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1532px;
	left: 54px;
}

#u2108-4
{
	z-index: 32;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u2312
{
	z-index: 39;
	width: 245px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
	left: 392px;
}

#u2326
{
	z-index: 41;
	width: 419px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 34px;
}

#u465_img,#u4598_img,#u4600_img,#u2326_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u2409
{
	z-index: 60;
	width: 305px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 811px;
	left: 670px;
}

#u2433
{
	z-index: 105;
	width: 363px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1493px;
}

#u2470
{
	z-index: 146;
	width: 920px;
	border-color: #000000;
	background-color: #D19EC8;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3469px;
	left: 56px;
}

#u2471-4
{
	z-index: 147;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u2473
{
	z-index: 170;
	width: 920px;
	border-color: #000000;
	background-color: #D19EC8;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4491px;
	left: 55px;
}

#u2474-4
{
	z-index: 171;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u2480
{
	z-index: 178;
	width: 305px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3597px;
	left: 670px;
}

#u2480_clip
{
	overflow: hidden;
	width: 305px;
	height: 305px;
}

#u2480_img
{
	margin-top: -47px;
}

#u2483
{
	z-index: 201;
	width: 305px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3943px;
	left: 670px;
}

#u2483_img
{
	margin: -4px -5px -11px -12px;
}

#u2485
{
	z-index: 203;
	width: 305px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4182px;
	left: 670px;
}

#u2574_clip,#u2483_clip,#u2485_clip
{
	overflow: hidden;
	width: 305px;
	height: 198px;
}

#u2485_img
{
	margin-left: -6px;
	margin-right: -18px;
	margin-bottom: -15px;
}

#u2489
{
	z-index: 242;
	width: 305px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4636px;
	left: 670px;
}

#u2427_clip,#u2580_clip,#u2489_clip
{
	overflow: hidden;
	width: 305px;
	height: 389px;
}

#u2489_img
{
	margin-right: 6px;
	margin-bottom: -29px;
}

#u2499
{
	z-index: 273;
	width: 305px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5737px;
	left: 670px;
}

#u2463_clip,#u2588_clip,#u2499_clip
{
	overflow: hidden;
	width: 305px;
	height: 358px;
}

#u2499_img
{
	margin-top: -36px;
	margin-right: 3px;
	margin-bottom: -30px;
}

#u2512
{
	z-index: 290;
	width: 414px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3198px;
	left: 55px;
}

#u2518
{
	z-index: 292;
	width: 247px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3332px;
	left: 391px;
}

#u2531-3
{
	z-index: 294;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4338px;
	left: 777px;
}

#u2565
{
	z-index: 297;
	width: 920px;
	border-color: #000000;
	background-color: #50BBB8;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6371px;
	left: 54px;
}

#u2566-4
{
	z-index: 298;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u2568
{
	z-index: 318;
	width: 920px;
	border-color: #000000;
	background-color: #50BBB8;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7393px;
	left: 54px;
}

#u2569-4
{
	z-index: 319;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u2585
{
	z-index: 402;
	width: 308px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8211px;
	left: 669px;
}

#u2585_clip
{
	overflow: hidden;
	width: 308px;
	height: 363px;
}

#u2585_img
{
	margin-top: 1px;
	margin-right: 17px;
	margin-bottom: -28px;
}

#u2595-3
{
	z-index: 437;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7240px;
	left: 775px;
}

#u2607
{
	z-index: 443;
	width: 249px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6234px;
	left: 390px;
}

#u2614
{
	z-index: 445;
	width: 409px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6162px;
	left: 35px;
}

#u2614_img
{
	padding-right: 1px;
}

#u1387-4
{
	z-index: 544;
	width: 920px;
	min-height: 1px;
	margin-left: 20px;
	margin-top: 69px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 38px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

